Super Global Secure Class 1.0

HTTP POST and GET request variables can be traversed and several operations can be performed to filter their values with Super Global Secure Class.

Currently Super Global Secure Class strips slashes, encode HTML entities, replace script tags and escape values for use in MySQL database queries.

Requirements:
PHP 4.0 or higher

License type: GPL - GNU General Public License
Date added: 5 years, 1 month 7 days ago | Last updated: 5 years, 1 month 7 days ago

More popular HTTP

This is actually one of the most advanced image hosting script. The imagetize key features: SEO, Ads Ready, Admin

Listing Files

super-global-secure-class
Hot Scripts
Sponsors